body {scrollbar-face-color: #E0E0E0;
      scrollbar-track-color: #E0E0E0;
      scrollbar-arrow-color: #000000;
      scrollbar-base-color: #000000;
      scrollbar-shadow-color: #000000;
      scrollbar-highlight-color: #E0E0E0;
      scrollbar-darkshadow-color: #E0E0E0;
      scrollbar-3d-light-color: #000000;}

A:link {text-decoration: none; color=#000000; font-weight:norm}
A:visited {text-decoration: none; color:#000000; font-weight:norm}
A:active {text-decoration: none; color:#000000; font-weight:norm}
A:hover {text-decoration: none; color:#0070C0; font-weight:norm}

body {font-family: Verdana; font-size: 10pt; font-weight:norm}
td {font-family: Verdana; font-size: 10pt; font-weight:norm}
input {color:#000000; font-family:Verdana; font-size:8pt; border-color:#000000; border-width:1px;}
input.white {background-color:#FFFFFF}

.norm {font-family: Verdana; font-size: 10pt; font-weight:norm}
.small {font-family: Verdana; font-size:  8pt; font-weight:norm}
.top {font-family: Verdana; font-size: 10pt; font-weight:bold; letter-spacing:2px}

.ok {color:#000000}
.fehler {color:#FF0000}